[SetUp]
0=Welcome to use
1=Install USB driver
2=Type:
3=Language:
4=Chinese
5=Persian
6=English
7=spa
8=Locate install path
9=Install
10=Mainboard:
11=Exit
12=Demo version
13=Plug RDWorks
14=Pen drawing lines
15=Unistall USB